» Ubuntu » パッケージ

Error

two or more packages specified (dhttpd lucid)